Subject: [DNSOP] Large DDoS attack today against Dyn Managed DNS

From: Dan York <[email-masked]>
Date: Fri, 21 Oct 2016 14:07:15 +0000

FYI, there was a large DDoS attack against Dyn's Managed DNS today that affected DNS info for major sites such as Twitter, Github, Spotify, SoundCloud, Box, Etsy and many others. Dyn's page is here:

https://www.dynstatus.com/incidents/nlr4yrr162t8

There's predictably a Hacker News thread: https://news.ycombinator.com/item?id=12759697

I don't yet see any more info about the specific incident, but hopefully something will be posted at some point.  If anyone does see any summaries or investigation, I would appreciate knowing the links.

I realize there isn't a direct connection to IETF documents in DNSOP, but thought this might be of interest to others on the list.

Dan

--
Dan York
Senior Content Strategist, Internet Society
[email-masked]<mailto:[email-masked]>   +1-802-735-1624
Jabber: [email-masked]<mailto:[email-masked]>
Skype: danyork   http://twitter.com/danyork

http://www.internetsociety.org/